Bug 1121493 - [Docs][PRD3.5][Feature][Technical] REST API supports Kerberos authentication
Summary: [Docs][PRD3.5][Feature][Technical] REST API supports Kerberos authentication
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Julie
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 570191
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-21 05:46 UTC by Julie
Modified: 2014-12-09 22:25 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-09 22:25:12 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Julie 2014-07-21 05:46:04 UTC
Update the Technical Guide to include Kerberos authentication.

PRD bug: https://bugzilla.redhat.com/show_bug.cgi?id=1121487
SME contact: Alon (alonbl@redhat.com)

Comment 2 Julie 2014-07-23 02:17:01 UTC
PRD bug should be: https://bugzilla.redhat.com/show_bug.cgi?id=570191

Comment 3 Julie 2014-12-09 22:25:12 UTC
This bug is a back-end bug and does not have user impact. Acked by the dev and QE team that no documentation is required.

Cheers,
Julie


Note You need to log in before you can comment on or make changes to this bug.